D4Science Infrastructure - Task #12008

grsf-publisher deployed on gcube-staging repo doesn't work
Jun 21,2018 10:11 AM - Roberto Cirillo

Status: Rejected Start date: Jun 21, 2018
Priority: Normal Due date:

Assignee: Luca Frosini % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

The latest grsf-publisher service version (grsf-publisher-ws-1.6.0-4.12.0-169302) deployed on staging repo doesn't work.

Please check the problem otherwise we should use the snapshot artifact when an upgrade is needed in production environment and
this could be dangerous.

History

#1 - Jul 24, 2018 11:09 AM - Luca Frosini

- Subject changed from grsd-publisher deployed on gcube-staging repo doesn't work to grsf-publisher deployed on gcube-staging repo doesn't work

#2 - Jul 24,2018 11:09 AM - Luca Frosini

- Status changed from New to Rejected
